clang-tools 6.0.0

Namespaces | Classes
llvm Namespace Reference

## Namespaces
| yaml

## Classes
struct | DenseMapInfo< clang::tidy::cppcoreguidelines::SpecialMemberFunctionsCheck::ClassDefId >
| Specialisation of DenseMapInfo to allow ClassDefId objects in DenseMaps FIXME: Move this to the corresponding cpp file as is done for clang-tidy/readability/IdentifierNamingCheck.cpp. More...
struct | DenseMapInfo< clang::tidy::readability::IdentifierNamingCheck::NamingCheckId >
| Specialisation of DenseMapInfo to allow NamingCheckId objects in DenseMaps. More...